
Redmine - Patch #1074

Patch for #1072

2008-04-18 08:52 - F. D. Castel

Status: Closed Start date: 2008-04-18

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

This patch updates lang/pt-br.yml to current version (r1354)

Several typos/glitches fixed.

Also fixes the load for default configuration (is not working with current pt-br)

Related issues:

Related to Redmine - Defect #1072: Brazilian Portuguese translation outdated Closed 2008-04-18

History

#1 - 2008-04-24 23:00 - F. D. Castel

- File pt-br.yml added

- File pt-br-utf8-r1357.patch added

This patch updates lang/pt-br.yml to current version (r1357)

- Now with diacriticals.

- Saved in UTF-8.

- Minimal glitches fixed.

Also fixes the load for default configuration (is not working with current pt-br.yml)

#2 - 2008-04-24 23:06 - F. D. Castel

Uhh... Please IGNORE the two files sent on 18-Apr. The most recent version is from 24-Apr.

(There's a way to REMOVE those files from this issue?)

#3 - 2011-02-08 05:31 - Toshi MARUYAMA

- Category set to Translations

#4 - 2013-02-10 18:20 - Filou Centrinov

This translation is obsolete. Please close issue.

Wrong translations. ex:

-mail_subject_register: "Ativação de conta do %{value}." 

+mail_subject_register: %s - Ativação de conta

-project_module_boards: Fóruns

+project_module_boards: Foruns

The translations are quite disordered compared to the translation from trunk and also incomplete.

#5 - 2013-02-10 23:46 - Toshi MARUYAMA

- Status changed from New to Closed

Thank you for your feedback.

Files

pt-br-r1354.patch 41.2 KB 2008-04-18 F. D. Castel
https://www.redmine.org/projects/redmine/repository/svn/revisions/1354
https://www.redmine.org/projects/redmine/repository/svn/revisions/1357


pt-br.yml 24.6 KB 2008-04-18 F. D. Castel

pt-br.yml 25 KB 2008-04-24 F. D. Castel

pt-br-utf8-r1357.patch 44.9 KB 2008-04-24 F. D. Castel
